/* general reset */
/* *{max-height:10000px;} */
html{height:100%;}
body{
	margin:0;
	color:#000;
	font:14px/20px Arial, Helvetica, sans-serif;
	background:#77932c url(../images/bg-body.png) repeat-x;
	 -webkit-text-size-adjust:100%;
    -ms-text-size-adjust: none;
	min-width:1000px;
	height:100%;
}
img{border-style:none;vertical-align:top;max-width: 100%;}
a{
	text-decoration:underline;
	color:#77932c;
}
a:hover{text-decoration:none;}
a:active {background-color:transparent;}
input,
textarea,
select{
	font:14px/18px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
input[type="image"]{padding:0;border:none;}
input[type=text], input[type=password], input[type=file], input[type=submit], textarea{-webkit-appearance:none;}
header, footer, article, section, nav, figure, aside { display: block; }
footer { font-style:italic; }
figure { margin:0; padding:0; }
p{margin:0 0 18px;}
#wrapper{
	width:100%;
	position:relative;
	overflow:hidden;
}
.wrapper-holder{
	display:table;
	table-layout: fixed;
	width: 100%;
	min-height:600px;
}
.container{
	max-width:1334px;
	margin:0 auto;
	background:#fff;
	-webkit-box-shadow:0 5px 20px rgba(0,0,0,0.65);
	box-shadow:0 5px 20px rgba(0,0,0,0.65);
}
.container:after{
	display: block;
	content: "";
	clear: both;
}
/* header */
#header{display:table-header-group;}
.header-holder{padding:16px 0 5px;}
/* logo-holder */
.logo-holder{
	text-align:center;
	padding:0 10px 10px;
}
.logo-holder .logo{
	display:inline-block;
	vertical-align:middle;
	margin:0 10px;
}
.logo-holder .logo a{
	display:block;
	height:100%;
	border:none;
}
.logo-holder .topbanner{
	width:234px;
	height:60px;
	border:#f2f2ea 1px solid;
}
.logo-holder .hiking{
	width:426px;
	height:108px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/logo2.jpg) no-repeat;
}
#header .text-holder{
	text-align:center;
	padding:0 50px 8px;
}
.panel{
	padding:0 10px 4px;
}
.panel:after{
	display:block;
	clear:both;
	content:"";
}
/* social-networks */
.panel .social-networks{
	float:left;
	margin:1px 130px 0 0;
}
.social-networks .title{
	float:left;
	font-size:14px;
	line-height:20px;
	color:#77932c;
	margin:2px 4px 0 0;
}
.social-networks ul{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}
.social-networks li{
	float:left;
	margin:0 8px 0 0;
}
.social-networks ul a{
	display:block;
	width:19px;
	height:20px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/sprite.png) no-repeat;
}
.social-networks .twitter{background-position:0 -40px;}
.social-networks .movescount{background-position:0 -80px;}
.social-networks .instagram{background-position:0 -120px;}
.social-networks .linkedin{background-position:0 -160px;}
.social-networks .flickr{background-position:0 -200px;}
.panel .addthis {
	float:left;
	margin:1px 0 0;
}
/* search-form */
.panel .search-form{
	float:right;
	width: 220px;
}
.search-form label{
	float:left;
	font-size:14px;
	line-height:20px;
	color:#77932c;
	font-weight:bold;
	margin:3px 9px 0 0;
}
.search-form [type="search"],
.search-form .search{
	float:left;
	width:128px;
	height:16px;
	padding:2px 5px 2px;
	margin:0 10px 0 0;
	background:#f2f2ea;
	border:0;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;
	outline: none;
}
[type=search] {-webkit-appearance: none;}
input[type="search"]::-webkit-search-cancel-button {-webkit-appearance: none;}
.search-form input[type="submit"]{
	float:right;
	width:20px;
	height:20px;
	border:0;
	margin:0;
	padding:0;
	font-size:0;
	line-height:0;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/sprite.png) no-repeat 0 -240px;
	cursor:pointer;
}
.nav-holder{
	background:#f2f2ea;
	position:relative;
	padding:1px 30px 0;
	z-index:100;
}
.nav-holder:after{
	position:absolute;
	content:"";
	top:0;
	left:0;
	width:1000px;
	margin:0 -9999px;
	padding:0 9999px;
	height:1px;
	background:#404040;
}
/* nav */
#nav{
	background:#f2f2ea;
	margin:0;
	padding:0;
	list-style:none;
	font-size:13px;
	line-height:18px;
}
#nav:after{
	display:block;
	clear:both;
	content:"";
}
#nav>li{
	float:left;
	position:relative;
}
#nav li.hover .drop-slide-wrapper{top:100%;}
li.drop-opened > .drop-slide-wrapper{
	overflow: visible !important;
}
.drop-slide-wrapper{
	position:absolute;
	overflow:hidden;
	top:-9999px;
	left:0;
	padding:0 200px;
	margin:0 -200px;
	z-index:1;
}
#nav>li.hover> .drop-slide-wrapper > ul,
#nav>li.hover> ul{display:block;}
#nav>li:first-child>a{background:none;}
#nav a{
	display:block;
	text-decoration:none;
}
#nav>li>a{
	font-weight:bold;
	display:block;
	text-align:center;
	background:url(../images/sprite.png) no-repeat 0 -260px;
	padding:7px 20px 9px;
}
#nav>li> .drop-slide-wrapper > ul,
#nav>li > ul{
	position:relative;
	display:none;
	left:3px;
	background:#f2f2ea;
	width:189px;
	margin:-1px 0 12px;
	padding:10px 0 14px;
	list-style:none;
	box-shadow:0 0 12px rgba(0,0,0,0.35);
	-webkit-box-shadow:0 0 12px rgba(0,0,0,0.35);
}
#nav ul li{
	padding:7px 20px 2px 21px;
	position:relative;
	background:url(../images/bg-drop-line.png) no-repeat 21px 100%;
}
#nav ul a:hover,
#nav ul li.hover>a{font-weight:bold;}
#nav ul li.hover{background:url(../images/bg-drop-line-hover.png) no-repeat 21px 100%;}
#nav ul ul{
	margin:0;
	padding:4px 0 16px;
	list-style:none;
	position:absolute;
	z-index:2;
	left:100%;
	top:-4px;
	width:147px;
	background:#f2f2ea;
	box-shadow:0 0 12px rgba(0,0,0,0.35);
	-webkit-box-shadow:0 0 12px rgba(0,0,0,0.35);
	display:none;
}
#nav ul ul li{
	padding:7px 22px 2px 15px;
	background:url(../images/bg-line-short.png) no-repeat 15px 100%;
}
#nav ul ul li:hover{background:url(../images/bg-line-short-hover.png) no-repeat 15px 100%;} 
#nav ul ul:after,
#nav .last-child.hover ul ul:after{
	content:"";
	width:12px;
	position:absolute;
	left:-12px;
	top:0;
	bottom:0;
	background:#f2f2ea;
}
#nav .last-child.hover ul ul:after{
	left:auto;
	right:-12px;
}
#nav ul li.hover ul{display:block;}
#nav>.last-child .drop-slide-wrapper{
	left:auto;
	right:0;
}
#nav>.last-child ul li.hover ul{
	left:auto;
	right:189px;
}
#main {
	overflow:hidden;
	padding:40px 59px 8px 30px;
	background:url(../images/bg-main.jpg) no-repeat 0 29px;
	display:table-cell;
	width: 100%;
}
.home #main{padding:45px 59px 8px;}
#main .main-holder{
	width: 100%;
}
#main .main-holder:after{
	display: block;
	content: "";
	clear: both;
}
#twocolumns{
	float: right;
	width:75.9%;
}
.home #twocolumns{width: 100%;}
/* content */
#content {
	float:left;
	width:81.9%;
}
.home #content{width: 81.9%;}
.home #twocolumns .aside{padding:0;}
/* aside */
#twocolumns>.aside{
	float:right;
	max-width:120px;
	padding:5px 0 0;
}
/* sidebar */
#sidebar {
	float:left;
	max-width:230px;
}
/* sub-nav */
.sub-nav{
	font-size:13px;
	line-height:15px;
}
.sub-nav ul{
	margin:0 0 10px;
	padding:0;
	list-style:none;
}
.sub-nav ul a{text-decoration:none;}
.sub-nav ul li{padding:0 0 9px;}
.sub-nav ul a:hover,
.sub-nav ul .active>a{
	font-weight:bold;
	color:#000;
}
.sub-nav ul ul{
	margin:9px 0 -9px;
	padding:0 0 0 10px;
}
.sub-nav ul ul a{
	padding:0 0 0 10px;
	background:url(../images/sprite.png) no-repeat 0 -307px;
}
.block{
	overflow:hidden;
}
.block .column{
	float:right;
	width: 46.5%;
}
.block .column:first-child{float:left;}
/* promo-box */
.promo-box{
	margin:0 0 40px;
	text-align: center;
}
/* content-box */
.content-box {
	background:#f2f2ea url(../images/bg-box.png) repeat-x;
	margin:0 0 40px;
	position:relative;
	padding:14px 5px 7px 20px;
}
.content-box .rss{
	position:absolute;
	top:5px;
	right:5px;
	width:16px;
	height:16px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/sprite.png) no-repeat 0 -410px;
}
.content-box .instagram{
	position:absolute;
	top:5px;
	right:5px;
	width:16px;
	height:16px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/sprite.png) no-repeat 0 -431px;
}
.content-box h1{
	font-size:18px;
	line-height:20px;
	font-weight:normal;
	margin:0 15px 8px 0;
}
.content-box h1 a{
	color:#000;
	text-decoration:none;
}
.content-box h1 a:hover{
	text-decoration:underline;
}
.list{
	margin:0;
	padding:0 0 0 19px;
	list-style:none;
	font-size:15px;
	line-height:25px;
}
.list li{
	padding:0 0 0 10px;
	background:url(../images/sprite.png) no-repeat 0 -303px;
}
.content-box .list{
	padding:0;
}
.pluspunten{
	color:#538B2A;
}
.minpunten{
	color:#F00;
}
.grijzetekst{
	color:#999;
}
.introductie{
	font-size:120%;
	font-weight:bold;
}
.list time{
	color:#538b2a;
	font-size:10px;
	line-height:18px;
	display:inline-block;
	vertical-align:text-top;
}
/*.visual{margin:0 0 -9px;} */
.visual{margin:0 15px -3px 0;}
.visualinstagram{margin:0 15px -3px 0;}
.visual img{
	display:inline-block;
	vertical-align:top;
	margin:0 4px 4px 0;
}
.content-box .text-holder{
	overflow:hidden;
/*	padding:0 0 0 10px; */
	padding:0 10px 0 0;
}
.content-box .text-holder p{margin:0 0 1px;}
.content-box .text-holder .alignright {
	float:right;
	margin:6px 0 6px 10px;
}
.mainimage {
	float:right;
	padding: 0px 10px 10px 10px;
	max-width:50%;
}
.fotogallerij li {
	padding:3px;
	border:1px solid #77932c;
}
.fotogallerij li:hover {
	border:1px solid #000;
}
.introductie {
	font-style:italic;
	font-weight:bold;
}
/* footer */
#footer{
	background:#000 url(../images/bg-body2.png) repeat-x;
	min-height:70px;
}
.footer-holder{
	max-width:1334px;
	margin:0 auto;
	padding: 0 0 7px;
	background:#f2f2ea;
}
/* footer-frame */
.footer-frame{
	min-height:57px;
	padding:14px 0 0;
	overflow:hidden;
	color:#77932c;
	position:relative;
	z-index:2;
}
.footer-frame .column{
	float:left;
	position: relative;
	width: 16.9%;
	margin:0 19px 0 0;
	padding:0 0 0 21px;
}
.footer-frame .column:after{
	position: absolute;
	left: 0;
	top: 6px;
	bottom: -9999px;
	content: "";
	background: #000;
	width: 1px;
}
.footer-frame .column:first-child:after{display: none;}
.footer-frame .column .title{
	font-weight:bold;
	text-transform:uppercase;
	display:block;
	margin:0 0 6px;
}
/* social-networks2 */
.social-networks2 {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	font-size:14px;
	line-height:18px;
}
.social-networks2 li{
	margin:0 0 6px;
	width:95px;
}
.social-networks2 a{
	display:block;
	text-decoration:none;
	padding:3px 0 2px 24px;
	background:url(../images/sprite.png) no-repeat;
}
.social-networks2 a:hover{text-decoration:underline;}
.social-networks2 .twitter{background-position:0 -40px;}
.social-networks2 .movescount{background-position:0 -80px;}
.social-networks2 .instagram{background-position:0 -120px;}
.social-networks2 .linkedin{background-position:0 -160px;}
.social-networks2 .flickr{background-position:0 -200px;}
/* footer-nav */
.footer-nav{
	margin:0;
	padding:4px 0 0;
	list-style:none;
	line-height:18px;
}
.footer-nav a{text-decoration:none;}
.footer-nav a:hover{text-decoration:underline;}
.footer-nav .sub-title {
	display:block;
	margin:0 0 5px;
}
.footer-nav img{
	display:block;
	margin:0 0 10px;
}
/* #footer footer */
#footer .footer{
	max-width:1000px;
	margin:0 auto;
	background:#000;
	text-align:center;
	line-height:14px;
	padding:21px 0 12px;
	color:#77932c;
}
#footer .footer p{margin:0 0 12px;}
/* inner-page options */
.content{padding:0 10px 0 0;}
.content h1{
	font-size:25px;
	line-height:26px;
	color:#000;
	margin:0 0 19px;
}
.content time{color:#77932c;}
.content .time{
	display:block;
}
.content .sub-title{
	display:block;
}
.content .sub-title.add{margin:0 0 18px;}
.content ul{
	margin:0 0 18px;
	padding:0;
	list-style:none;
}
.content ul.add{margin:0 0 36px;}
.content ul.normal {
	list-style-type:square;
	list-style-position: inherit;
	list-style:square;
	}

.content ul.normal li {
	margin-left: 15px;
	}

.list2 li:before{content:"-";margin-right:2px;}
/* text-holder */
.content .text-holder{
	overflow:hidden;
	font: 15px/25px Arial, Helvetica, sans-serif;
}
.content .text-holder .alignright{
	float:right;
	margin:7px 41px 0;
}
.error {
	color:#F00;
	font-weight:bold;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.foutantwoord {
	color:#CCC;
}
/* content footer */
.content footer{color:#77932c;}

/* menu button style */
.aside-opener,
.btn-opener{display: none;}

/* burger menu style */
.opener{
	float: right;
	width:40px;
	height:40px;
	margin: 0 0 0 10px;
	background:#000;
	background:rgba(0, 0, 0, .5);
	position:relative;
	border-radius:3px;
}
.opener:before,
.opener:after,
.opener span{
	background:#fff;
	border-radius:4px;
	position:absolute;
	top:50%;
	left:25%;
	right:25%;
	height:4px;
	margin-top:-2px;
	transition:all 0.2s linear;
	-webkit-transition:all 0.2s linear;
}
.opener:before,
.opener:after{
	content:'';
	top:30%;
}
.opener:after{top:70%;}
.active .opener span{opacity:0;}
.opener:hover{opacity:.9;}
.active .opener:after,
.active .opener:before{
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
	top:50%;
	left:15%;
	right:15%;
}
.active .opener:after{
	-moz-transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	transform:rotate(-45deg);
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.pluspunten {
    float: left;
    width: 50%;
}
.minpunten {
    float: right;
    width: 50%;
}
.conclusie:after {
    content:"";
    display: table;
    clear: both;
}

@media only screen and (max-width: 1023px){
	body{min-width: 320px;}
	.logo-holder{overflow: hidden;}
	.logo-holder .logo{
		margin: 0 3px 10px;
		background-size: 100% 100%;
	}
	.logo-holder .logo.topbanner{width: 234px;}
	.logo-holder .logo.hiking{
		width: 240px;
		height: 61px;
	}
	.panel .social-networks{margin: 1px 20px 0 0;}
	.panel .addthis{
		float: none;
		display: block;
		margin: 0 auto;
	}
	.footer-frame .column{padding: 0 0 0 10px;}
	.promo-box img{
		display: block;
		width: 100%;
		height: auto;
	}
	.block .column{width: 49%;}
	#twocolumns > .aside{width: 100px;}
	.nav-holder{padding: 1px 10px 0;}
	#nav > li > a{padding: 7px 10px 9px;}
	.home #main,
	#main{padding: 30px 20px 8px;}
	.list{padding: 0 0 0 9px;}
	.content-box{
		padding: 14px 5px 7px 10px;
		margin: 0 0 20px;
	}
	.promo-box{margin: 0 0 20px;}
}
@media only screen and (max-width: 767px){
	#header .text-holder{display: none;}
	#header{pointer-events: one;}
	.aside-opener,
	.btn-opener{
		pointer-events: auto;
		display: inline-block;
		vertical-align: top;
		font-size: 20px;
		line-height: 40px;
		text-decoration: none;
		text-align: right;
		margin: 0 0 0 10px;
	}
	.aside-opener:hover,
	.btn-opener:hover{opacity: 0.8;}
	.aside-drop,
	.slide-drop{
		pointer-events: auto;
		width: 100%;
		position: absolute;
		left: 0;
		right: 0;
		top: 100%;
		overflow: hidden;
		max-height: 0;
		transition:all 0.2s linear;
		-webkit-transition:all 0.2s linear;
	}
	.aside-holder,
	.drop-holder{
		overflow: hidden;
		background: #fff;
		padding: 0 0 30px;
		transition:all 0.2s linear;
		-webkit-transition:all 0.2s linear;
		-moz-transform:translateY(-100%);
		-webkit-transform:translateY(-100%);
		-ms-transform:translateY(-100%);
		transform:translateY(-100%);
	}
	#sidebar.active .aside-drop,
	#header.active .slide-drop{
		transition:all 0.2s linear;
		-webkit-transition:all 0.2s linear;
		max-height: 4000px;
	}
	#sidebar.active .aside-holder,
	#header.active .drop-holder{
		transition:all 0.2s linear;
		-webkit-transition:all 0.2s linear;
		-moz-transform:translateY(0);
		-webkit-transform:translateY(0);
		-ms-transform:translateY(0);
		transform:translateY(0);
	}
	.header-content{
		position: absolute;
		width: 100%;
		left: 0;
		right: 0;
		top: 10px;
	}
	.header-content:after{
		display: block;
		content: "";
		clear: both;
	}
	.header-holder{padding: 60px 0 5px;}
	.panel{
		padding: 0 0 10px;
		text-align: center;
		overflow: hidden;
	}
	.panel .social-networks{
		width: 100%;
		float: none;
		overflow: hidden;
		margin: 0 0 10px;
		padding: 0 5px;
	}
	.social-networks .title{
		float: none;
		display: block;
		margin: 0 auto 5px;
	}
	.social-networks ul{
		float: none;
		text-align: center;
		overflow: hidden;
	}
	.social-networks li{
		float: none;
		display: inline-block;
		vertical-align: top;
		margin: 0 3px 5px;
	}
	.panel .search-form{
		width: 90%;
		padding: 0 5% 10px;
	}
	.panel .input-holder{
		overflow: hidden;
		position: relative;
		padding: 0 35px 0 0;
	}
	.search-form input[type="submit"]{
		position: absolute;
		right: 0;
		top: 0;
	}
	.search-form [type="search"], .search-form .search{
		width: 98%;
		padding: 2px 2%;
	}
	#nav > li{
		width: 100% !important;
	}
	#nav > li > a{
		background: none;
	}
	.drop-slide-wrapper{
		position: static !important;
		width: 100% !important;
		height: auto !important;
	}
	#nav ul li{
		background: none;
		border-bottom: 1px solid #fff;
	}
	#nav ul li.hover{
		background: none;
		border-color: #000;
	}
	#nav > li > .drop-slide-wrapper > ul, #nav > li > ul{width: 100%;}
	.home #main,
	#main{padding: 20px 10px 10px;}
	.block .column{width: 100%;}
	.home #content,#content{
		width: 100%;
		overflow: hidden;
	}
	#twocolumns > .aside{
		float: none;
		overflow: hidden;
		margin: 0 auto;
	}
	.footer-frame .column{
		float: none;
		display: block;
		width: 98%;
		padding: 0 1%;
		margin: 0 0 10px;
		text-align: center;
	}
	.footer-frame .column:after{display: none;}
	.footer-nav a{
		display: inline-block;
		vertical-align: top;
		margin: 0 5px 5px;
	}
	.social-networks2{
		display: inline-block;
		vertical-align: top;
	}
	#nav ul ul{
		left: 0;
		top: 100%;
		position: static;
		width: auto;
		box-shadow: none;
		background: none;
		margin: 0 -20px 0 -21px;
	}
	#nav ul ul:after{display: none;}
	#nav ul ul li{background: none;}
	#nav ul ul li.hover{background: none;}
	#sidebar{
		float: none;
		display: block;
		width: 100%;
		max-width: inherit;
		position: absolute;
		right: 0;
		top: 8px;
		z-index: 99;
		text-align: right;
		pointer-events: none;
	}
	.aside-drop{
		text-align: left;
	}
	#main{overflow: visible;}
	#main .main-holder{position: static;}
	#twocolumns{width: 100%;}
	.aside-holder{padding: 10px 20px;}
	.aside-opener{margin: 0 10px 0 0;}
	#twocolumns > .aside{
		width: 100% !important;
		max-width: inherit !important;
		text-align: center;
	}
	.logo-holder .logo{margin: 0 10px 10px;}
	#twocolumns > .aside .promo-box{
		display: inline-block;
		vertical-align: top;
		margin: 0 5px 10px;
	}
	#nav > li > .drop-slide-wrapper > ul{
		box-shadow: none;
		padding: 0;
		margin: 0;
	}
	#nav > li{border-bottom: 1px solid #fff;}
	#nav > li.hover{border-color: #000;}
	.mainimage {
		float:none;
		padding: 0px 10px 10px 10px;
		width:100%;
	}
    .pluspunten, 
    .minpunten {
        float: none;
        width: auto;
    }
}

.resize-active .slide-drop,
.resize-active .drop-holder {
	-webkit-transition:none !important;
	-ms-transition:none !important;
	transition:none !important;
}